ServerEvents.recipes(event => {

  // Ritual 1
  event.recipes.summoningrituals
    .altar('minecraft:ender_pearl')
    .input('2x legendary_monsters:infected_chorus_fruit')
    .mobOutput('legendary_monsters:endersent')

  // Ritual 2
  event.recipes.summoningrituals
    .altar('minecraft:skeleton_skull')
    .input('4x cataclysm:ancient_metal_ingot')
    .input('4x cataclysm:koboleton_bone')
    .input('4x minecraft:gold_block')
    .mobOutput('cataclysm:ancient_remnant')

  // Ritual 3
  event.recipes.summoningrituals
    .altar('minecraft:skeleton_skull')
    .input('4x netherexp:black_ice')
    .input('4x netherexp:banshee_rod')
    .input('4x brutalmobs:ordinary_soul')
    .input('1x born_in_chaos_v1:elixirof_ice_barrier')
    .mobOutput('cataclysm:maledictus')

  // Ritual 4
  event.recipes.summoningrituals
    .altar('minecraft:skeleton_skull') 
    .input('minecraft:iron_sword')
    .input('minecraft:iron_sword')
    .input('minecraft:iron_sword')
    .input('minecraft:iron_sword')
    .mobOutput('legendary_monsters:posessed_paladin')

    // Ritual 5
  event.recipes.summoningrituals
    .altar('legendary_monsters:skeletosaurus_egg')
    .input('4x legendary_monsters:lava_eaters_skin')
    .input('4x netherexp:fossil_ore')
    .input('4x minecraft:magma_block')
    .mobOutput('alexscaves:luxtructosaurus')

    // Ritual 6
  event.recipes.summoningrituals
    .altar('minecraft:coal_block')
    .input('4x minecraft:red_wool')
    .input('4x minecraft:bone')
    .mobOutput('born_in_chaos_v1:krampus')

     // Ritual 7
  event.recipes.summoningrituals
    .altar('minecraft:piglin_head')
    .input('4x minecraft:gold_block')
    .mobOutput('legionary:unbreakable')

   // Ritual 8
  event.recipes.summoningrituals
    .altar('minecraft:carved_pumpkin')
    .input('4x born_in_chaos_v1:smoldering_infernal_ember')
    .input('4x born_in_chaos_v1:holiday_candy')
    .input('4x born_in_chaos_v1:dark_metal_ingot')
    .mobOutput('born_in_chaos_v1:lord_pumpkinhead')
    
    // Ritual 9
  event.recipes.summoningrituals
    .altar('minecraft:carved_pumpkin')
    .input('2x born_in_chaos_v1:dark_metal_ingot')
    .input('4x brutalmobs:ordinary_soul')
    .mobOutput('born_in_chaos_v1:sir_pumpkinhead')

    // Ritual 10
  event.recipes.summoningrituals
    .altar('minecraft:gold_block')
    .input('minecraft:skeleton_skull')
    .input('minecraft:skeleton_skull')
    .mobOutput('cataclysm:wadjet')
    .mobOutput('cataclysm:kobolediator')
})

